@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_goods

====================================*/

.cell_goods {
}
.cell_goods .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.cell_goods .list .box {
	width: 49%;
	border: 1px solid #9B0040;
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 4px;
	overflow: hidden;
}
.cell_goods .list .box .ph {
	margin-bottom: 30px;
	width: 100%;
}
.cell_goods .list .box .ph .slider {
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}
.slider img {
	width: 100%;
}
.thumbnail {
    width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.thumbnail img {
    opacity: .4;
    transition: opacity .5s;
    border: 1px solid #ccc;
}
.thumbnail .slick-track {
    transform: unset !important;
}
.thumbnail .slick-current img {
	opacity: 1;
	display: block;
	border: 1px solid #9B0040;
}
.cell_goods .list .box h3 {
	color: #9B0040;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
}
.cell_goods .list .box .ex {
	margin-bottom: 10px;
}
.cell_goods .list .box .spec {
}
.cell_goods .list .box .spec dl {
	width: 100%;
	display: table;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: -1px;
}
.cell_goods .list .box .spec dl dt {
	display: table-cell;
	width: 100px;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #eee;
	padding: 6px;
}
.cell_goods .list .box .spec dl dd {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 6px;
}


